
# 06 **BIOFABRICATION**

## **RESEARCH**

<iframe width="560" height="315" src="https://www.youtube.com/embed/Ek3v9XTgnsY?si=yHV95M32ZXX46mUl" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/u9u_m_QzXSI?si=gHI4MPolJbEiz8tH" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/poJVKkEY1jk?si=zrHzf1ODxiWMgwjE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/7pMhqyteR5g?si=YRFjEpZ9fE0918q0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

## **OVERVIEW MATERIAL RESEARCH OUTCOMES**

|||||
|---|---|---|---|
| ![gelatinfoil](../images/week06/biofoil2.jpg) Gelatin Foil | ![agarfoil](../images/week06/biofoil1.jpg) Agar Foil |![alginate](../images/week06/alginate1.jpg) Alginate Foil | ![CMC](../images/week06/alginate2.jpg) CMC |
|![biofoam](../images/week06/biofoam1.jpg)Bio Foam|![Bio Resin](../images/week06/bioresin.jpg) Bio Resin |![biofoam](../images/week06/biofoam2.jpg) Bio Foam|![alginate](../images/week06/alginate3.jpg)Alginate foil |

**MATERIALITY**

| _Material pic_ | _Material name_ | _Polymer_ | _Plastifier_ | _Water_ | _Emulsifier_ |_Hardness_|_Flexibility_|_Stretchiness_|_Transparency_ |
| -------------- | --------------- | --------- | ------------ | --------| ------------ |----------|------------ |------------- |-------------- |
| ![resin](../images/week06/5.jpg){ width=100 } | Bio Resin | Gelatin 48gr| Glycerine 8gr | 240ml |None| Hard | Bendable | None| Transparent |
| ![agarfoil](../images/week06/3.jpg){ width=100 } | Agar Foil |Agar 4gr| Glycerine 3gr | 400ml| None | Soft | Bendable | Slightly| Opaque |
| ![gelatinfoil](../images/week06/2.jpg){ width=100 } | Agar+Gelatin Foil| Agar 3gr Gelatin 20gr | glycerol 15 ml | 400ml | None | Crispy | Bendable | Stretchy| Opaque |
| ![foam](../images/week06/1.jpg){ width=100 } | Bio Foam| Gelatin 48gr | Glycerine 8gr | 240ml | None| Hard | Bendable | None| Transparent |
| ![foam](../images/week06/4.jpg){ width=100 } | Bio Foam| Gelatin 48gr | Glycerine 8gr | 240ml | Soap 1 tbsp | Medium | Bendable | None| None Transparent|


## **GELATIN**

**BIO FOAM**

How To:

1. Warm up the water in a pot on your stove.

2. Add your plasticiser, the glycerine will bond with the gelatin.

3. Add the gelatin.

4. Mix gently the ingredients until they form a smooth mix. Agar can take longer to fully dissolve, if the mix is not smooth, add a gentle heat at 60C to make sure the ingredients mix.

5. Add a table spoon of dishwashing soap to the mixture.

6. Simmer for 10-15 minutes (80C max) Whisking constantly.

7. Prepare the surface and molds.

8. For colouring, prepare your colours in a jar or a small container, to which you will add  the mixture once it's ready for casting.

9. Once your mixture has thickened, almost like a syrup, pour on your chosen surface. Once start pouring, try to cast slowly, without inglobating air, and by carefully pouring on the liquid itself.

10. Let the mould dry in a ventilated and dry room, turninng your piece until its dry will help you preventing mould formation, but might affect deformaton due to water loss.

![gelatin](../images/week06/gelatin1.jpg){ width=1000}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| None | Blue Ink |

**BIO FOAM WITHOUT SOAP**

![gelatin](../images/week06/gelatin2.jpg){ width=500}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| Eggshells| None|


**BIO RESIN**

How To:

1. Warm up the water in a pot on your stove.

2. Add your plasticiser, the glycerine will bond with the gelatin.

3. Add the gelatin.

4. Mix gently the ingredients until they form a smooth mix.

5. Simmer for 10-15 minutes (80C max)

6. Prepare the surface and molds.

7. For colouring, prepare your colours in a jar or a small container, to which you will add  the mixture once it's ready for casting.

8. Once your mixture has thickened, almost like a syrup, pour on your chosen surface. Once start pouring, try to cast slowly, without inglobating air, and by carefully pouring on the liquid itself.

9. Let the mould dry in a ventilated and dry room, turninng your piece until its dry will help you preventing mould formation, but might affect deformaton due to water loss.

![resin](../images/week06/resin1.jpg){ width=500}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| Sea Shells| None |


![resin](../images/week06/resin2.jpg){ width=500}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
|Coffee, Weld | Blue Ink |



## **AGAR**

**AGAR FOIL**

How To:

1. Warm up the water in a pot on your stove.

2. Add your plasticiser, the glycerine will bond with the Agar.

3. Add the Agar.

4. Mix gently the ingredients until they form a smooth mix. Agar can take longer to fully dissolve, if the mix is not smooth, add a gentle heat at 60C to make sure the ingredients mix.

5.  Simmer for 20 minutes (80C max)

6. Prepare the surface and molds. Due to the large amount of water needed for dissolving agar, the casted plastic will shrink both in thickness and width.

7. For colouring, prepare your colours in a jar or a small container, to which you will add  the mixture once it's ready for casting.

8. Once your mixture has thickened, almost like a syrup, pour on your chosen surface. Once start pouring, try to cast slowly, without inglobating air, and by carefully pouring on the liquid itself.

9. Let the mould dry in a ventilated and dry room,with agar it is necessary to keep the piece in the mould for a smooth effect.

![agar](../images/week06/agar1.jpg){ width=500}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| Seashells, Coffee| Tumeric Powder|


![agar](../images/week06/agar2.jpg){ width=500}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| Bamboo Leaves | Charchoal|


**AGAR AND GELATIN FOIL**

1. Warm up the water in a pot on your stove.

2. Add your plasticiser, the glycerine will bond with the Agar and Gelatin

3. Add the Agar and Gelatin.

4. Mix gently the ingredients until they form a smooth mix. Agar can take longer to fully dissolve, if the mix is not smooth, add a gentle heat at 60C to make sure the ingredients mix.

5.  Simmer for 20 minutes (80C max)

6. Prepare the surface and molds. Due to the large amount of water needed for dissolving agar, the casted plastic will shrink both in thickness and width.

7. For colouring, prepare your colours in a jar or a small container, to which you will add  the mixture once it's ready for casting.

8. Once your mixture has thickened, almost like a syrup, pour on your chosen surface. Once start pouring, try to cast slowly, without inglobating air, and by carefully pouring on the liquid itself.

9. Let the mould dry in a ventilated and dry room,with agar it is necessary to keep the piece in the mould for a smooth effect.

![agar](../images/week06/foil1.jpg){ width=500}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| Coffee | Purple Ink |


![agar](../images/week06/foil2.jpg){ width=500}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| Wool | Tumeric Powder |

**OBSERVATION**

- Agar shrinks more than Gelatin.
- Agar is opaque and gelatin is transparent.
- Wool helped with keeping the original shape of the agar foil solution.

## **ALGINATE**  


| _Material pic_ | _Polymer_ | _Plastifier_ | _Water_ | _Emulsifier_ |_Transparancy_|
| -------------- | --------- | ------------ | --------| ------------ |--------------|
| ![algiante](../images/week06/alginate1.jpg){ width=100 }  | Alginate 30gr| Glycerine 100ml | 1lt | None | Transparent |
| ![alginate](../images/week06/alginate3.jpg){ width=100 }  | Alginate 60gr| Glycerine 100ml | 1lt | Sunflower Oil 50g | Opaque|

**Curing Solution**

|||||
| -------------- | --------- | ------------ | --------|
|  Calcium Chloride |1 0g | Water | 100ml |

**ALGINATE YARN**

How To:

1. Add the destilated water in the measuring cup, alginate powder, glycerol and blend them with blender. 

2. Leave the mixure overnight so there isn't any bubbles.

3. Extrude the mixure in a bowl of curing solution with a syringe.

4. Wrap the alginate yarn around a cylinder.

5. Leave to dry.

![alginate](../images/week06/string.jpg){ width=1000}

 
**ALGINATE BIOPLASTICS**

How To:

1. Add the destilated water in the measuring cup, alginate powder, glycerol and blend them with blender. 

2. Leave the mixure overnight so there isn't any bubbles.

3. Pour the alginate mixture onto the fabric. Spray more calcium chloride on the alginate.

5. Leave to dry.

![alginate](../images/week06/alginate.jpg){ width=1000}

| _Filler_ | _Pigment_ |
| -------------- | --------------- |
| Coffee | Green Food Dye |
| Coffee | Brown Food Dye |
| None | Mica Powder|
| None | Mica Powder|

## **WATER SOLUBILITY** 

Alginate bioplastic fully dissolves in cold water after **1 hour**. But Cecillia pointed out that it is mostly because the alginate bioplastic wasn't completely dry yet. It should be waterproof. So my experiment will continue!


## **FISH LEATHER**

We got some salmon skin and eel skin from the local fish shop.

For Preparation:

1. Remove flesh and fibers on the fish skin.

2. Remove the scales.

3. Clean it with a bit of ethanol.

![fish](../images/week06/fish1.jpg){ width=1000}

**LOTTA RAHME on FISH LEATHER TANNING**

Lotta's masterclass tells you everything about tanning fish leather with egg yoke and oil :)

<iframe width="1000" height="450" src="https://www.youtube.com/embed/c-Hde1p6QvQ?si=Asqs-8nfMOvyKcZM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

Don't forget to **massage** your fish once in a while!

![fish](../images/week06/fish2.jpg){ width=1000}

After tanning, the fish skin is hard and dry, wash it with water and a bit of soap until it's soft. Give it a massage around a cylinder and leave it to dry again.

![fish](../images/week06/fish3.jpg){ width=1000}

## **KOMBUCHA**

**KOMBUCHA on 4TH DAY**

![kombucha](../images/week06/kombucha.jpg){ width=1000}

-To Be Continued

## **TOOLS**


	- pots, jars
	- spoon, tongs, wisk
	- molds, textiles, textures, etc




 